
Quantification tool - Feature #535

Include "Save" button to record stock on order's dates in the selected medicine tab of the New

forecasting

03/25/2013 01:49 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/25/2013

Priority: Normal Due date: 04/03/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Currently, user must click enter (on keyboard) or click in other column to effective dates entered. As long as is necessary to record

the expiration date blank, could be easier to have a button to effective all dates and also the quantities entered.

See related issues #508 and #509.

History

#1 - 04/03/2013 08:59 AM - Oleksii Kurasov

- Due date set to 04/03/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 04/03/2013 12:54 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
